<?php

$con = mysqli_connect('localhost', 'u00wiumd4xnrd', 'ukowysga7w5x', 'dbcov4clvrmrzn');

// Check connection

if (mysqli_connect_errno())

{

 	echo "Failed to connect to MySQL: " . mysqli_connect_error();

}

?>